{% block content %}
    <div class="{{ (sticky == true ) ?  classes : 'col-md-4 col-sm-6 col-xs-12'}} post-preview">
        <a href="{{ post.url }}" class="post-preview-link">
            <div class="post-preview-img-container">
                <div class="post-preview-img" style="background-image: url({{post.image}})"></div>
            </div>

            <div class="post-preview-bottom">
                <span class="post-preview-category color-{{ post.color }}">
                    {% if post.sub_categories %}
                        {{ post.sub_categories | first }}
                    {% else %}
                        {{ post.main_category }}
                    {% endif %}
                </span>
                <h2 class="post-preview-title">{{post.title}}</h2>
                {% if sticky != true %}

            </div>
                 <p class="post-preview-meta">{{ post.date | date("d M Y", "Europe/Paris") }} par {{ post.author }}</p>

                {% else %}
                    <p class="post-preview-meta">{{ post.date | date("d M Y", "Europe/Paris") }} par {{ post.author }}</p>
                </div>
            {% endif %}
        </a>

    </div>

{% endblock %}